Subject: RE: Depeciate BGP Authentication

From: "Gray, Eric" <[email-masked]>
Date: Thu, 26 Sep 2002 13:02:38 -0400

Yakov,

	Yes, but as I already pointed out, this comment was made.

	If you want to list this as a separate issue, that's fine
but it should be included because the comment was made numerous
times before the dead-line.

Eric W. Gray
Systems Architect
Celox Networks, Inc.
[email-masked]
508 305 7214

> -----Original Message-----
> From: Yakov Rekhter [mailto:[email-masked]]
> Sent: Thursday, September 26, 2002 12:52 PM
> To: Natale, Jonathan
> Cc: [email-masked]
> Subject: Re: Depeciate BGP Authentication
> 
> Jonathan,
> 
> > Ok, sorry.  Do we have an item to depreciate bgp auth.?  Can we add one
> > please?
> 
> The (extended) deadline for comments was Sep 23.
> 
> Yakov.
> 
> >
> > -----Original Message-----
> > From: Yakov Rekhter [mailto:[email-masked]]
> > Sent: Thursday, September 26, 2002 12:37 PM
> > To: Natale, Jonathan
> > Cc: [email-masked]
> > Subject: Re: issue 21
> >
> > Jonathan,
> >
> > > Yes, you are wrong.  Of course there could be a special build that
> does
> > it.
> > >
> > > I still think the bgp auth. option should be depreciated.
> >
> > Please note that the subject of the discussion is issue 21. This issue
> > has *nothing to do* with deprecating the bgp auth option - it has
> > to do with adding a sentence pointing that one could use rfc2385.
> >
> > Yakov.
> >
> > >
> > > -----Original Message-----
> > > From: Kunihiro Ishiguro [mailto:[email-masked]]
> > > Sent: Thursday, September 26, 2002 12:29 PM
> > > To: Natale, Jonathan
> > > Cc: 'Yakov Rekhter'; [email-masked]
> > > Subject: Re: issue 21
> > >
> > > >Issue 21's main point is mentioning MD5 authentication along with BGP
> > > >own password auth.  I agree with it and current text is enough for
> the
> > > >purpose.  I know people actually uses BGP own auth (just a few
> though)
> > > >so I hesitate to say that deprecating BGP own auth.
> > >
> > > I may be wrong.  I was told that Cisco does Open Message parameter's
> > > optional simple password auth by 'neighbor password 7 LINE' but it
> > > does not.  Jeff, how about GateD?
> > >
> > > My opinion about this issue is keep current text then investigate
> > > current best practice.
> > > --
> > > Kunihiro Ishiguro